/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			we_universal
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Melvin García ( http://www.melvingarcia.com/ )
    --------------------------------------------------------------
*/

@import url("common.css?v=3.3");
@import url("content.css?v=3.3");
@import url("cp.css?v=3.3");
@import url("forms.css?v=3.3");
@import url("responsive.css?v=3.3");

/*	Custom CSS
	---------------------------------------------------------------
*/

ul.topiclist li.row dd {
    padding: 4px 0 0 10px;
}

.footer-row {
	font-size: 12px;
}

.dropdown-extended .header .header_settings {
	font-size: 10px;
}

/* eigen aanpassingen thema */
/* weghalen standaard forum naam over header beeld */

.inventea-sitename {display: none;}


/* kleur aanpassen subfora gedeeltes */

/* Category header */
ul.topiclist li.header dt,
ul.topiclist li.header dd,
table.table1 thead th,
.cp-main table.table1 thead th {
	padding: 9px 7px;
	text-align: left;
	vertical-align: middle;
	line-height: 18px;
	font-weight: normal;
	background-color: #085B56;
}